Bug 55482 - Suggestion on added bookmarks
Summary: Suggestion on added bookmarks
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-01 01:27 UTC by Chris Conrad
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 10:10:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Conrad 2001-11-01 01:27:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010913

Description of problem:
In redhat 7.2, sourceforge.net is not listed in the default bookmarks for
Mozilla or Nautilus.  Seeing the amount of software available there, it
would probably be a good addition.

Comment 1 Mike A. Harris 2002-01-25 10:10:52 UTC
I agree.  I think that is a good suggestion.

Comment 2 Christopher Blizzard 2002-08-29 21:21:18 UTC
Not at the moment.


Note You need to log in before you can comment on or make changes to this bug.